@font-face {
  font-family: 's1';
  src: url('../fonts/Field-Grot-Narrow-Medium.woff2') format('woff2');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 's2';
  src: url('../fonts/Field-Grot-Wide-Medium.woff2') format('woff2');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'se1';
  src: url('../fonts/Quadrant-Text-Regular.woff2') format('woff2');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'se1';
  src: url('../fonts/Quadrant-Text-Regular-Italic.woff2') format('woff2');
  font-style: italic;
  font-weight: normal;
}

:root {
  --content-width: 44rem;
}

*,
*:after,
*:before{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}
@media (max-width: 700px) {
  html {
    font-size: 8px;
  }
}

body {
  background-color: #fcfcf5;
  color: #2b2b2c;
  font-size: 1.8rem;
  font-family: 'se1', sans-serif;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

h1, .h1 {
  font-family: 's1', sans-serif;
  line-height: 1.1;
  font-size: 5rem;
  margin-bottom: 2rem;
  font-weight: normal;
}
h1 a:hover {
  color: #006bff;
}
h2, .h2 {
  font-family: 's1', sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  line-height: 1.2;
}
h3, .h3 {
  font-size: 3rem;
}

li {
  list-style: none;
}

p {
  margin-bottom: 1em;
}

a {
  color: currentColor;
  text-decoration: none;
  transition: color 180ms;
}
a.plain.plain {
  color: currentColor;
  text-decoration: none;
}
a.plain.plain:hover {
  color: #006bff;
}

.se1 {
  font-family: 'se1', times, serif;
}

.blue {
  color: #006bff;
}

.small {
  font-size: 1.4rem;
}
.center {
  text-align: center;
}
@media (min-width: 960px) {
  .abs.abs.abs.abs {
    position: absolute;
  }
}

strong, b {
  font-weight: 500;
}

img {
  width: 100%;
}

.menu {
  display: flex;
  justify-content: space-between;
  padding: 3rem;
  top: 0;
  width: 100%;
}

.header {
  position: absolute;
  padding: 3rem 0 3rem;
  z-index: 6;
  width: 100%;
  height: 10rem;
  will-change: transform;
  transition: opacity 120ms ease;
}
.logo {
  height: 3.7rem;
  left: 3rem;
  top: 3rem;
  width: auto;
  position: absolute;
}
.menu {
  display: block;
  right: 0;
  position: absolute;
  top: 0;
  width: auto;
}
.past-menu .header {
  pointer-events: none;
  opacity: 0;
  /* transform: translateY(-110%); */
}
.reveal-fixed-header .header {
  /* transform: translateY(0%); */
  position: fixed;
  pointer-events: all;
  opacity: 1;
}
@media (max-width: 960px) {
  .past-menu .header {
    background-color: #fcfcf5;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
  }
  .header {
    position: absolute;
    height: 8rem;
  }
  .logo {
    top: 2rem;
    left: 2.5rem
  }
}
.menu img {
  height: 1.5rem;
  width: auto;
}

.menu-over {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 6;
  pointer-events: none;
}
.show-menu .menu-over {
  pointer-events: all;
}

.menu-over > * {
  position: relative;
  z-index: 1;
}
.menu-over-bg {
  background: rgba(0, 107, 255, 0.98);
  height: 350vw;
  width: 350vw;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 50%;
  z-index: 0;
  transform: scale(0) translate(50%, -50%);
  transform-origin: 100% 0%;
  transition: transform 800ms ease-in-out;
}
@media (max-width: 960px) {
  .menu-over-bg {
    height: 350vh;
    width: 350vh;
  }
}
.show-menu .menu-over-bg {
  transform: scale(1) translate(50%, -50%);
}
.menu-over .menu-footer,
.menu-over .menu-inner a,
.menu-over .menu-inner input {
  opacity: 0;
  transition: opacity 180ms ease-in-out;
}

.show-menu .menu-over .menu-footer,
.show-menu .menu-inner a,
.show-menu .menu-inner input {
  opacity: 1;
  transition: opacity 480ms ease-in-out 430ms;
}
.show-menu .menu-inner a:nth-child(2) {
  transition-delay: 540ms;
}
.show-menu .menu-inner a:nth-child(3) {
  transition-delay: 600ms;
}
.show-menu .menu-inner a:nth-child(4) {
  transition-delay: 660ms;
}
.show-menu .menu-inner input {
  transition-delay: 720ms;
}
.show-menu .menu-over .menu-footer {
  transition-delay: 780ms;
}

.close-icon {
  position: absolute;
  display: block;
  top: 3.75rem;
  right: 3.75rem;
  width: 1.75rem;
  height: 1.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  opacity: 0;
  transform: rotate(90deg) scaleY(0.5);
  transform-origin: 50% 50%;
  transition: opacity 230ms ease-in-out,
              transform 330ms ease-in-out;
}
.show-menu .close-icon {
  transition: opacity 230ms ease-in-out,
              transform 330ms ease-in-out;
  transform: rotate(0deg);
  opacity: 1;
}
.close-icon img {
  width: auto;
}
.menu-inner {
  font-family: 's1';
  font-size: 8rem;
  line-height: 1;
  padding-bottom: 2rem;
  padding-left: 3rem;
  padding-top: 10rem;
}
.menu-footer,
.footer-menu {
  font-family: 's1';
  font-size: 3rem;
  line-height: 1.4;
  margin-left: 3rem;
  margin-right: 3rem;
  padding-bottom: 3rem;
  position: relative;
}
.menu-over a {
  display: block;
}
.menu-over a:hover {
  color: #fff;
}
@media (max-width: 960px) {
  .footer {
    overflow: hidden;
    padding-bottom: 8rem !important;
  }
  .footer > a {
    position: absolute;
    bottom: 3rem;
    left: 3rem;
    padding: 0;
  }
  .footer > a img {
    width: 30% !important;
  }
  .footer-menu {
    padding: 0;
    margin: 0;
    display: block !important;
    /* flex-wrap: nowrap !important; */
    max-width: 100% !important;
    margin-right: -16rem;
    font-size: 2.5rem;
  }
  .footer-menu .col a {
    padding: 0 !important;
  }
  .footer-menu p {
    font-size: 1.7rem !important;
  }
  .footer-menu p a {
    margin-left: 0 !important;
    display: block;
  }
}

.main {
  overflow: hidden;
}

.episode-title-fixed {
  padding: 0rem 15rem;
  position: relative;
  top: -5rem;

  /* position: absolute; */
  text-align: center;
  /* top: 1rem; */
  /* width: 100%; */
  /* z-index: 3; */
  /* opacity: 0; */
  transition: opacity 220ms ease-in-out;
}
.fix-sidebars .episode-title-fixed {
  opacity: 1;
}
.episode-intro {
  position: fixed;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  z-index: 1;
}
.unfix-player .episode-intro {
  opacity: 0;
  pointer-events: none;
}
.episode-intro-clone {
  position: static;
  opacity: 0;
  pointer-events: none;
}
.episode-intro-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  height: 100%;
  max-width: 110rem;
  padding: 1.8rem 15rem;
  margin: 0 auto;
}
.episode-intro--home .episode-intro-inner {
  justify-content: center;
}
.episode-intro .play-icon.play-icon {
  margin-top: 2rem;
}
/* .episode-intro .quote { */
/*   max-width: 62rem; */
/*   margin: 0 auto; */
/* } */

.content {
  padding-top: 14rem;
  min-height: 100vh;
}
.content a {
  color: #006bff;
  text-decoration: underline;
}
.content a:hover {
  text-decoration: none;
}
.content img {
  max-width: 16.5rem;
}
[data-page="about"] .content img {
  max-width: 70%;
  margin: 0 auto;
}

.play-icon.play-icon {
  cursor: pointer;
  display: block;
  margin: 0 auto;
  max-width: 6.75rem;
  position: relative;
}
.play-icon img {
  width: 100%;
}
.playing .play-icon:not(.block-play) {
  background: url('/assets/images/pause.svg') 50% 0% no-repeat;
  background-size: 100%;
}
.audio-loading .play-icon.play-icon {
  background: url('/assets/images/loader-circle.gif') 50% 0% no-repeat;
  background-size: 99%;
  pointer-events: none;
}
.audio-loading .play-icon img,
.playing .play-icon:not(.block-play) img {
  opacity: 0;
}

.page,
.content--overlap {
  background-color: #fcfcf5;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
  padding-bottom: 0;
  position: relative;
  z-index: 2;
}
.content--overlap {
  /* min-height: 150vh; */
  padding-top: 12rem;
}
.content > *:last-child,
.content--overlap > *:last-child {
  margin-bottom: 0;
  padding-bottom: 16rem;
}
@media (min-width: 960px) {
  .content-wrap {
    min-height: 41rem;
  }
}

.wrapper,
.small-wrapper {
  max-width: 114rem;
  margin: 0 auto;
  padding: 0 25rem 2rem;
}
@media (max-width: 1350px)  {
  [data-template=episode] .wrapper,
  [data-template=episode] .small-wrapper {
    padding-right: 36rem;
  }
}
.small-wrapper {
  max-width: 95rem;
  font-size: 75%;
}
.wrapper--wide {
  box-sizing: border-box;
  padding-left: 23rem;
  padding-right: 23rem;
  max-width: 135rem;
}
.wrapper > *:first-child {
  margin-top: 0;
}

@media (max-width: 960px) {
  .wrapper,
  .small-wrapper {
    padding-left: 3rem;
    padding-right: 3rem !important;
    font-size: 100%;
  }
}

.left-fix img,
.right-fix img {
  width: auto;
  height: 2.5rem;
  margin-top: 0.5rem;
}
.left-fix a,
.right-fix a {
  color: #2b2b2c;
  text-decoration: none;
}
.left-fix a:hover,
.right-fix a:hover {
  color: #006bff;
}

.left-fix img {
  margin-bottom: 0.5rem;
  margin-right: 1rem;
}
@media (min-width: 960px) {
  .left-fix,
  .right-fix {
    position: absolute;
    top: 7rem;
    /* top: 41.25rem; */
    left: 3rem;
    width: 18rem;
    height: calc(100vh - 150px - 70px);
  }
  /* [data-template^="episode"] .left-fix, */
  /* [data-template^="episode"] .right-fix { */
  /*   top: 41.25rem; */
  /* } */
  .fix-sidebars [data-template^="episode"] .left-fix,
  .fix-sidebars [data-template^="episode"] .right-fix {
    top: 7rem;
  }
  .right-fix {
    left: auto;
    right: 3rem;
    text-align: right;
  }
  .fix-sidebars .left-fix,
  .fix-sidebars .right-fix {
    position: fixed;
  }
  [data-template="episode"] .left-fix.unfix,
  [data-template="episode"] .right-fix.unfix {
    position: absolute !important;
    top: auto !important;
    bottom: 150px;
  }
}
@media (max-width: 960px) {
  .left-fix > *,
  .right-fix > * {
    text-align: center;
    margin: 0 0 0.25rem;
    line-height: 2;
  }
  .episode-intro-inner {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .episode-intro-inner {
    justify-content: center;
  }
  /* .episode-intro-inner > p:last-of-type { */
  /*   order: 1; */
  /* } */
  /* .episode-intro-inner > div:first-of-type { */
  /*   order: 2; */
  /* } */
  /* .episode-intro-inner > p:first-of-type { */
  /*   order: 3; */
  /*   visibility: hidden; */
  /* } */
}

.footer {
  background: #006bff;
  bottom: 0;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  left: 0;
  padding: 3rem;
  position: fixed;
  width: 100%;
  z-index: 1;
  opacity: 0;
}
.unfix-player .footer {
  opacity: 1;
}
.footer-clone {
  opacity: 0 !important;
  pointer-events: none;
  position: static;
}
.footer-menu {
  display: flex;
  flex-wrap: wrap;
  max-width: 114rem;
}
.footer .col {
  display: block;
  flex: 1;
  position: relative;
}
.footer-menu .col a {
  display: block;
  padding-right: 2rem;
}
.footer-menu a:hover {
  color: #fff;
}
.footer-menu p {
  font-family: 'se1';
  font-size: 1.2rem;
  flex: 0 0 100%;
  margin-top: 1rem;
}
.footer-menu p a {
  margin-left: 1rem;
}

.episodes {
  display: flex;
  flex-wrap: wrap;
  margin-right: -2rem;
  margin-top: -4.5rem !important;
  min-height: 120vh;
}
.episode {
  box-sizing: border-box;
  padding-top: 1rem;
  width: calc(100% / 3 - 2rem);
  margin-right: 2rem;
  padding-bottom: 6rem;
  position: relative;
}
@media (max-width: 650px) {
  .episode {
    width: 100%;
  }
}
.episode > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 1px solid #2b2b2c;
}
.episode h2 {
  min-height: 3.75rem;
  margin-top: 0.8rem;
}
.episode p {
  font-size: 1.6rem;
}
.episode:hover h2,
.episode:hover .h2 {
  color: #006bff;
}
.episode:hover > a {
  border-top: 1px solid #006bff;
}

.topics a {
  color: inherit;
  text-decoration: none;
}
.topics a:hover {
  color: #006bff;
}
.topics a:after {
  content: ', ';
}
.topics a:last-of-type:after {
  content: '';
}

.text-input {
  appearance: none;
  font: inherit;
  color: #fff;
  background: transparent;
  border: 0;
  outline: 0;
  height: 1.2em;
  margin-top: -0.2em;
  width: 8em;
}
.text-input::placeholder {
  color: #2b2b2c;
}
.text-input:focus::placeholder {
  color: #fff;
}
#subForm,
#subForm2 {
  position: relative;
}
#fieldEmail,
#fieldEmail2 {
  opacity: 0;
}
#fieldEmail + label,
#fieldEmail2 + label {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
}
#fieldEmail:focus,
#fieldEmail2:focus {
  opacity: 1;
}
#fieldEmail:focus + label,
#fieldEmail2:focus + label {
  opacity: 0;
}

.barba-container {
  opacity: 0;
  transition: opacity 420ms ease-in-out;
}
.fadeout {
  opacity: 0 !important;
}
.fadein {
  opacity: 1 !important;
}
.latest {
  margin-bottom: 8rem;
  overflow: hidden;
}
.latest-episode {
  /* float: left; */
  margin-right: 1rem;
  padding-bottom: 0;
  padding-left: 1rem;
  padding-top: 0;
  min-width: 32rem;
  width: 24vw;
  flex: 0 0 24vw;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  /* height: 100%; */
}
.latest-episode > .h2 {
  margin-top: auto;
}
.flickity-slider {
  display: flex;
  flex-wrap: wrap;
}
.flickity-prev-next-button,
.flickity-prev-next-button:hover {
  top: 0;
  width: 24.6rem;
  height: 100%;
  border-radius: 0;
  transform: rotate(180deg) translateY(0);
  transform-origin: 50% 50%;
  background-color: transparent;
  background-image: linear-gradient(to left, rgba(252, 252, 245, 0), rgba(252, 252, 245, 1));
}
.flickity-prev-next-button:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url('/assets/images/gallery-left.svg') 20% 50% no-repeat;
  background-size: 3rem;
}
.flickity-prev-next-button svg {
  display: none;
}
.flickity-prev-next-button.previous,
.flickity-prev-next-button.previous:hover {
  left: -1px;
  transform: rotate(0deg) translateY(0);
}
.flickity-prev-next-button.previous:after {
  background-image: url('/assets/images/gallery-left.svg');
}
.flickity-prev-next-button.next {
  right: -1px;
}

@media (max-width: 960px) {
  .latest-episode {
    width: calc(66.66vw);
  }
  .flickity-slider {
    margin-left: calc(33.33% / 2);
  }
  .flickity-prev-next-button,
  .flickity-prev-next-button:hover {
    width: 8rem;
  }
}

.latest-episode > a {
  border-top: 0;
  border-left: 1px solid #2b2b2c;
}
.latest-episode:hover > a {
  border-top: 0;
  border-left: 1px solid #006bff;
}

.highlights {
  padding-left: 3rem;
  padding-right: 3rem;
}
.highlights-wrap {
  display: inline;
}
.highlights-wrap:hover .highlights-episode {
  opacity: 0.2;
}
.highlights-episode {
  display: inline;
  position: relative;
  transition: opacity 180ms;
}
.highlights-episode.highlights-episode:hover {
  opacity: 1;
}
.highlights-episode a {
  text-decoration: none;
  color: #2b2b2c;
}
.highlights-episode >span {
  position: relative;
  top: -1.7em;
  padding-bottom: 2.2rem;
}
.highlights-episode >span a {
  color: #006bff !important;
  padding-bottom: 2.2rem;
}
.highlights-episode h1 {
  display: inline;
}
.highlights-episode h1 a {
  padding-right: 2rem;
}
.highlights-episode:hover h1,
.highlights-episode span:hover + h1 a {
  color: #006bff;
}
@media (max-width: 960px) {
  .highlights-episode h1 {
    font-size: 3rem;
  }
  .highlights-episode > span {
    top: 0;
    padding-bottom: 0;
    font-size: 2.8rem;
  }
  .highlights-episode h1 a {
    padding-right: 1rem;
  }
}

.share-link {
  display: inline-flex;
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  vertical-align: middle;
  margin-left: 0.25rem;
  justify-content: center;
  align-items: center;
}
.share-link svg {
  height: 70%;
  width: 70%;
}
.share-link path {
  fill: #2b2b2c;
}
.share-link:hover {
  background: #006bff;
}
.share-link:hover path {
  fill: #fff;
}

details {
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  margin-left: -0.5rem;
  position: relative;
}
.filter-trigger {
  -webkit-appearance: none;
  appearance: none;
  display: inline-block;
  margin: 0.5rem 0 0 !important;
  outline: 0;
}
.filter-trigger:hover {
  color: #006bff;
}
.filter-trigger:before {
  content: '';
  display: inline-block;
  width: 2rem;
  height: 2rem;
  pointer-events: none;
  position: relative;
  top: 0.3rem;
  background: #fcfcf5 url(/assets/images/icn-arrow-down.svg) 0% 50% no-repeat;
  transform-origin: 50% 50%;
}
.filter-content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 300ms;
}
.filter-trigger.open + .filter-content {
  max-height: 700px;
}
.filter-content a {
  color: #2b2b2c;
  display: block;
  text-decoration: none;
  padding-top: 0.5rem;
  padding-left: 1.8rem;
  font-size: 1.6rem;
}
.filter-content a:hover {
  color: #006bff;
}
.filter-trigger.open:before {
  transform: rotate(-180deg);
}

@media (max-width: 960px) {
  .filters {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .filter-trigger {
    position: absolute;
    top: 0;
    left: 0;
    width: 33.33%;
  }
  .filter-trigger:nth-of-type(3) {
    left: 33.33%;
  }
  .filter-trigger:nth-of-type(5) {
    left: 66.66%;
  }
  .filter-content {
    display: block;
    left: 0;
    width: 100%;
    column-width: 200px;
    transition: max-height 0ms;
  }
  .filter-trigger.open + .filter-content {
    max-height: 700px;
  }
  .grid-toggle {
    display: none;
  }
}


.ad {
  clear: both;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10rem auto;
}
[data-template="episode"] .ad--large {
  margin-top: -6rem;
}
@media (min-width: 960px)  {
  [data-template="episode"] .content--overlap {
    padding-bottom: 12rem;
  }
  [data-template="episode"] .ad--small {
    position: relative;
    top: 18rem;
    /* margin-bottom: 7rem; */
  }
}
@media (max-width: 960px) {
  .ad--small {
    position: relative;
    top: -6rem;
  }
}
.ad--small {
  margin-bottom: 0;
}
.ad--sidebar {
  position: relative;
  margin: 3rem 0 0;
  left: -6rem;
}
@media (max-width: 970px) {
  .ad--sidebar {
    display: none;
  }
}

.transcript-trigger.transcript-trigger {
  display: block;
  margin-bottom: -1rem;
}
.transcript-trigger:before {
  content: 'Read Transcript';
}
.show-transcript .transcript-trigger:before {
  content: 'Close Transcript';
}

.episode-content-wrapper {
  position: relative;
}
.episode-transcript,
.episode-content {
  transition: opacity 550ms ease 550ms;
}

.episode-transcript h2:first-of-type {
  margin-top: 0;
}

.episode-transcript,
.show-transcript .episode-content {
  position: absolute;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 550ms ease;
}

.show-transcript .episode-transcript {
  position: static;
  opacity: 1;
  pointer-events: all;
}

.trigger-grid.trigger-grid {
  color: #006bff;
}
.mode--list .trigger-grid.trigger-grid {
  color: #2b2b2c;
}
.mode--list .trigger-list.trigger-list {
  color: #006bff;
}

.mode--list .episode {
  flex: 0 0 100%;
  margin: 0;
  padding: 0;
}
.mode--list .episode h2 {
  min-height: 0;
}
.mode--list .episode span {
  padding-top: 0.8rem;
  color: #2b2b2c;
  float: right;
  font-size: 90%;
}
.mode--list .episode:hover span {
  color: #006bff;
}







/*
 *
 * TEMP
 *
 */
/* .episode-intro--home + .content--overlap { */
/*   display: none; */
/* } */
/* .episode-intro .ad--large { */
/*   position: absolute; */
/*   bottom: 0; */
/*   left: 50%; */
/*   transform: translateX(-50%); */
/*   margin-bottom: 9rem; */
/* } */
/* .episode-intro--home .episode-intro-inner > *:first-child { */
/*   margin-top: -20rem; */
/* } */

.lock-body {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  /* top: 0; */
  /* left: 0; */
}
